<?xml version="1.0" encoding="UTF-8"?>
<netplaylist version="1.0">
    <file>.\ROM\Kunio 8-in-1 [p1][!].nes</file>
    <file>.\ROM\nekketsu_bingqiu.nes</file>
    <file>.\ROM\nekketsu_duobiqiu.nes</file>
    <file>.\ROM\nekketsu_duobiqiu_CHS.nes</file>
    <file>.\ROM\nekketsu_gedou.nes</file>
    <file>.\ROM\nekketsu_gedou_CHS.nes</file>
    <file>.\ROM\nekketsu_jinxingqu.nes</file>
    <file>.\ROM\nekketsu_jinxingqu_CHT.nes</file>
    <file>.\ROM\nekketsu_lanqiu.nes</file>
    <file>.\ROM\nekketsu_lanqiu_CHS.nes</file>
    <file>.\ROM\nekketsu_shidaiju.nes</file>
    <file>.\ROM\nekketsu_shidaiju_ENG.nes</file>
    <file>.\ROM\nekketsu_wuyu.nes</file>
    <file>.\ROM\nekketsu_wuyu_CHS.nes</file>
    <file>.\ROM\nekketsu_wuyu_CHS_blinking_no_fix.nes</file>
    <file>.\ROM\nekketsu_xinjilu.nes</file>
    <file>.\ROM\nekketsu_xinjilu_CHS.nes</file>
    <file>.\ROM\nekketsu_yingpai.nes</file>
    <file>.\ROM\nekketsu_zuqiu1.nes</file>
    <file>.\ROM\nekketsu_zuqiu2_oversea.nes</file>
    <file>.\ROM\nekketsu_zuqiu3.nes</file>
    <file>.\ROM\nekketsu_zuqiu3_CHS.nes</file>
</netplaylist>
